Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsMitarbeiter Methods
See Also

# Public Methods

| Name | Description
--- | --- | ---
| Delete |
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert |
| ReferenceEquals | (inherited from Object).
| SelectAll |
| SelectOne |
| ToString | (inherited from Object).
| Update |
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# See Also

## Reference clsMitarbeiter Class EDKB12WS.edokadb Namespace